#main { width:982px; margin:0 auto; text-align:left;}

#header 
{
    height:auto;
    padding-bottom:30px;   /*height:714px;*/
}

#page2 #header, #page3 #header, #page4 #header, #page5 #header, #page6 #header
{
    height:auto;
    overflow:hidden;
}

#footer { height:auto; padding:20px 0;}

.col1, .col2, .col3, .col4,.colspan, .subcol1, .subcol2, .subcol3 {float:left;}
.wrapper {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .row1 .col1,#page1 .row1 .col2 { width:225px; padding:0 16px 0 10px;}
#page1 .row1 .col3 { width:225px; padding:0 15px 0 9px;}
#page1 .row1 .col4 {width:220px;padding:0 0 0 9px;}
#page1 .row2 .col1 { width:743px;padding:0 9px;}
#page1 .row2 .col2 { width:195px;}
#page1 .row1 .lower_cols
{
    width:304px;
    float:left;
}

#page1 .row1 .lower_cols.lr_margin
{
    border-left: 1px dashed #BBBBBB;
    border-right: 1px dashed #BBBBBB;
    margin: 0 15px;
    padding: 0 15px;
}
/* ============================= page2 ===========================*/
#page2 .row1 .col1 {width:477px; padding:0 14px 0 10px;}
#page2 .row1 .col2 { width:227px; padding:0 15px 0 9px;}
#page2 .row1 .col3 {width:200px;padding:0 0 0 9px;}
#page2 .row2 .col1 {width:225px; padding:0 16px 0 10px;}
#page2 .row2 .col2 { width:475px; padding:0 16px 0 10px;}
#page2 .row2 .col3 {width:208px;padding:0 0 0 9px;}


/* ============================= page3 ===========================*/
#page3 .row1 .col1 {width:229px; padding:0 14px 0 9px;}
#page3 .row1 .col2 { width:477px; padding:0 15px 0 9px;}
#page3 .row1 .col3 {width:210px;padding:0 0 0 9px;}
#page3 .row2 .col1 {width:475px; padding:0 16px 0 10px;}
#page3 .row2 .col2 { width:225px; padding:0 16px 0 10px;}
#page3 .row2 .col3 {width:212px;padding:0 0 0 9px;}


/* ============================= page4 ===========================*/
#page4 .row1 .col1 { width:227px; padding:0 14px 0 9px;}
#page4 .row1 .col2 { width:225px; padding:0 17px 0 10px;}
#page4 .row1 .col3 { width:225px; padding:0 10px 0 9px;}
#page4 .row1 .col4 {width:220px;padding:0 0 0 9px;}
#page4 .row2 .col1 { width:726px;padding:0 25px 0 10px;}
#page4 .row2 .col2 { width:210px;}
#page4 .row2 .subcol1 { width:227px; padding:12px 14px 0 0;}
#page4 .row2 .subcol2 { width:225px; padding:12px 16px 0 10px;}
#page4 .row2 .subcol3 { width:225px; padding:12px 0 0 9px;}


/* ============================= page5 ===========================*/
#page5 .row1 .col1, #page5 .row1 .col2 { width:225px; padding:0 16px 0 10px;}
#page5 .row1 .col3 { width:225px; padding:0 15px 0 9px;}
#page5 .row1 .col4 {width:220px;padding:0 0 0 9px;}
#page5 .row2 .col1 { width:735px;padding:0 12px; margin:0 2px 0 0;}
#page5 .row2 .col2 { width:195px;}


/* ============================= page6 ===========================*/
#page6 .row1 .col1 {width:477px; padding:0 14px 0 10px;}
#page6 .row1 .col2 { width:227px; padding:0 15px 0 9px;}
#page6 .row1 .col3 {width:200px;padding:0 0 0 9px;}
#page6 .row2 .col1 {width:225px; padding:0 16px 0 10px;}
#page6 .row2 .col2 { width:475px; padding:0 16px 0 10px;}
#page6 .row2 .col3 {width:208px;padding:0 0 0 9px;}

/* ============================= page7 ===========================*/
#page7 .row1 .col1 {width:229px; padding:0 14px 0 9px;}
#page7 .row1 .col2 { width:477px; padding:0 15px 0 9px;}
#page7 .row1 .col3 {width:210px;padding:0 0 0 9px;}
#page7 .row2 .col1 {width:448px; padding:0 42px 0 11px;}
#page7 .row2 .col2 { width:225px; padding:0 16px 0 10px;}
#page7 .row2 .col3 {width:212px;padding:0 0 0 9px;}